Bug 8598 - [UPDATE REQUEST 2014.1] mozilla-thunderbird 52.5.2
: [UPDATE REQUEST 2014.1] mozilla-thunderbird 52.5.2
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-12-26 18:00 MSK by Алзим
Modified: 2018-01-05 06:35 MSK (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 Vladimir Potapov 2017-12-29 12:35:21 MSK
The update is sent to expanded testing
****************************************
Comment 2 Vladimir Potapov 2018-01-02 18:10:22 MSK
mozilla-thunderbird-52.5.2-1
https://abf.io/build_lists/2916087
https://abf.io/build_lists/2916088

mozilla-thunderbird-l10n-52.5.2-1
https://abf.io/build_lists/2916100
https://abf.io/build_lists/2916101
***************************** Advisory ******************************
Updated to 52.5.2
*********************************************************************
QA Verified